import { jsxs, jsx } from "react/jsx-runtime";
import { useEffect } from "react";
import $ from "jquery";
import Navbar from "./Navbar-CN8a06kN.js";
import HeaderCardSection from "./HeaderCardSection-BdVI8jup.js";
import CTASection from "./Cta-DMgobpOg.js";
import Footer from "./Footer-Bnveg2Tv.js";
import FounderSection from "./FounderSection-C4qDgLwF.js";
import "@inertiajs/react";
import "./main-logo-By_q1yM_.js";
const Index = () => {
  useEffect(() => {
    $(".hero-content-wrapper").hide().fadeIn(1500);
    $(".nav-link").on("click", function(event) {
      if (this.hash !== "") {
        event.preventDefault();
        const hash = this.hash;
        $("html, body").animate({
          scrollTop: $(hash).offset().top
        }, 800);
      }
    });
  }, []);
  return /* @__PURE__ */ jsxs("div", { className: "home-wrapper", children: [
    /* @__PURE__ */ jsx(Navbar, {}),
    /* @__PURE__ */ jsxs("main", { children: [
      /* @__PURE__ */ jsx(HeaderCardSection, {}),
      /* @__PURE__ */ jsx(FounderSection, {}),
      /* @__PURE__ */ jsx(CTASection, {})
    ] }),
    /* @__PURE__ */ jsx(Footer, {})
  ] });
};
export {
  Index as default
};
